<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=6x4CRQPDJV9eJZTnAkNX0Ru+Zz2n6GC5banA0PJhkkQog5AWBOBGD8v4MItTNbTV96FNSRKAO7EUWV+45OsGfYcLD+1FfMN4F2o9n534WXK8tjTNzld3EIBnrcBcFLNWVgtkgBmlsodvy1Xvq6y4l+eFhhup5vD6hBZKGn6S4Y4=-->
<Setup Id="InfoPath.zh-tw" Type="AddOn" Keyword="InfoPathMUI" Culture="zh-tw">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="XDOCSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="XDocs_PIA" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no" PreReq="NetFW20;No12VSTA">
				<Option Id="VSTAIDEFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" PreReq="NetFW20;No12VSTA"/>
			</Option>
			<Option Id="XDOCSHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
		</Option>
	</Option>
	<PackageRef Path="InfoPathMUI.xml"/>
	<LocalCache DownloadCode="{90140000-0044-0404-0000-0000000FF1CE}" SkuComponentDirectory="InfoPath.zh-tw">
		<File Id="InfoPathMUI.xml" MD5="06511C32781D37AD24D1B0711A0C5F41" Size="1231" RelativeCachePath="InfoPathMUI.xml" RelativeSourcePath="InfoPathMUI.xml"/>
		<File Id="InfoPathMUI.msi" MD5="DEAA217216A4ADBA1112ABBA9391C305" Size="2441216" RelativeCachePath="InfoPathMUI.msi" RelativeSourcePath="InfoPathMUI.msi"/>
		<File Id="InfLR.cab" MD5="A3633FB1F0B8EB8C6305AB79E9AA7BA5" Size="19585233" RelativeCachePath="InfLR.cab" RelativeSourcePath="InfLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
